TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalNormEquation ( ord^num O, elt-ord^num m ) -> elt-alg^boo, seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
All | elt-alg^boo |  |
Solutions | elt-ord^rat |  |
Exact | elt-alg^boo |  |
Ineq | elt-alg^boo |  |
Integral | elt-alg^boo |  |
Primes | seq() |  |

### Description

<shortdoc> Internal. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack